Subject: [bug#29784] [PATCH 2/2] gnu: Add python-activepapers

From: Konrad Hinsen <[email-masked]>
Date: Thu, 21 Dec 2017 13:09:02 +0100

Konrad Hinsen <[email-masked]> writes:

> This looks like Guix still uses the tarball in the store, in spite of
> the fact that I updated the URI in the package definition. In fact,

One more test: I did a "guix gc" to clean up the store and re-launched
the build. Now I get the hash mismatch that you reported as well.

So this looks as if I can change the source URI without changing the
hash under which the downloaded file is put in the store - is that
right?

Konrad.